package com.clx.performance.extranal.user;

import com.clx.user.vo.feign.OwnerInfoFeignVO;
import com.clx.user.vo.pc.owner.OwnerBindCardVO;
import org.springframework.web.bind.annotation.RequestParam;


public interface OwnerInfoService {

    OwnerInfoFeignVO getOwnerInfo(@RequestParam("userNo") Long userNo);


    OwnerBindCardVO getOwnerBindCard(Long userNo);


}
